# links

Requests the links info from a server

Syntax

    links [[remote server] server mask]

Description
Requests the links information from the specified server or the current server if no [remote server] is specified. The reply can be filtered by <server mask>. This command is a RFC2821 command wrapper; see that document for more information.

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004